rubygem-vte-2.2.0-1-rosa2014.1.x86_64.rpm


Advertisement

Description

rubygem-vte - Ruby binding of VTE

Distribution: ROSA 2014.1
Repository: ROSA Main x86_64
Package name: rubygem-vte
Package version: 2.2.0
Package release: 1-rosa2014.1
Package architecture: x86_64
Package type: rpm
Installed size: 43.33 KB
Download size: 16.67 KB
Official Mirror: mirror.rosalab.ru
Ruby binding of VTE.

Alternatives

Provides

  • rubygem(vte) == 2.2.0
  • rubygem-vte == 2.2.0-1:2014.1
  • vte.so()(64bit)

    Install Howto

    1. Enable ROSA Main repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install rubygem-vte rpm package:
      # urpmi rubygem-vte

    Files

    • /usr/lib/ruby/2.1.0/site_ruby/2.1.0/x86_64-linux/vte.so
    • /usr/lib/ruby/gems/2.1.0/gems/vte-2.2.0/lib/vte.rb
    • /usr/lib/ruby/gems/2.1.0/gems/vte-2.2.0/lib/vte/deprecated.rb
    • /usr/lib/ruby/gems/2.1.0/specifications/vte-2.2.0.gemspec

    Changelog

    2014-08-14 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 2.2.0-1 + Revision: 38c92aa - New version 2.2.0, spec cleanup

    Advertisement
    Advertisement